<?php
$mutt[0]='';
[$mutt[1],$mutt[2]]=$conn->query('SELECT`sex`,`valid`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
if($de<1)
$mutt[0].=$div[7].'Nu ai acces, deoarece nu ești autentificat!<br /><a href="/informatii-avantaje-cont-membru-autentificat">'.img('regulament.png',1).'<span style="color:red">Informații avantaje cont membru autentificat</span></a>'.$div[0];
elseif($conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`WHERE`de`="'.$de.'"&&`penalty`="0"')->fetch_row()[0]>0)
$mutt[0].=$div[7].'Nu ai acces, deoarece ești pus'.($mutt[1]=='F'?'a':'').' pe modul mut!'.$div[0];
elseif($mutt[2]<1)
$mutt[0].=$div[7].'Nu ai acces, deoarece contul tău nu este validat, așteaptă validarea lui!'.$div[0];
elseif(isset($_GET['la']))
{
[$mutt[3],$mutt[4]]=$conn->query('SELECT`valid`,`cont_dezactivat`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row();
if($la<1||$la==$id_robot||$la==$id_sters)
$mutt[0].=$div[7].'Nu ai acces, deoarece ID-ul destinatarului este mai mic de 1, sau e cont de robot!'.$div[0];
elseif($mutt[3]==0||$mutt[4]>0)
$mutt[0].=$div[7].'Nu ai acces, deoarece contul destinatarului este dezactivat, sau ne validat!'.$div[0];
}
echo$mutt[0];
if($mutt[0]!='')
{
unset($mutt);
require'f_jos.php';
}
unset($mutt);